I just ran into this today:

Setting up avahi-utils (0.7-3.1ubuntu1) ...
dpkg: cycle found while processing triggers:
 chain of packages whose triggers are or may be responsible:
  gnome-menus -> ufw
 packages' pending triggers which are or may be unresolvable:
  gnome-menus: /usr/share/applications
  libc-bin: ldconfig
  shim-signed: shim-secureboot-policy
  gconf2: /usr/share/GConf/gsettings: /usr/share/gconf/schemas
  ufw: /etc/ufw/applications.d
dpkg: error processing package gnome-menus (--configure):
 triggers looping, abandoned

...
Errors were encountered while processing:
 gnome-menus
...
Setting up gnome-menus (3.13.3-11ubuntu1) ...
...
Errors were encountered while processing:^M
 gnome-menus^M
E: Sub-process /usr/bin/dpkg returned an error code (1)


** Attachment added: "log of apt-get dist-upgrade with failure"
   
https://bugs.launchpad.net/ubuntu/+source/gnome-menus/+bug/1738194/+attachment/5053607/+files/failed-upgrade.txt

-- 
You received this bug notification because you are a member of Ubuntu
Desktop Bugs, which is subscribed to gnome-menus in Ubuntu.
https://bugs.launchpad.net/bugs/1738194

Title:
  gnome-menus 3.13.3-6ubuntu5 failed to install/upgrade: triggers
  looping, abandoned - gnome-menus -> gconf2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-menus/+bug/1738194/+subscriptions

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to